Better ListView Class Reference |

# BetterListViewCachedCollection(TItem).EqualsContent Method

Check whether content of this collection is same as the content of the specified collection.

public bool BetterListViewCachedCollection(
IList<TItem> other
);

#### Parameters

other
  Collection to check equality for.

#### Return Value

Content of this collection is same as the content of the specified collection.

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterListView Namespace